## rust-text-trees 0.1.2

=== debian/changelog ===
rust-text-trees (0.1.2-5) unstable; urgency=medium

  * set arch:all and multi-arch:foreign
  * declare compliance with Debian Policy 4.7.2
  * drop watch file: use upstream metadata instead

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Sep 2025 17:03:19 +0200

rust-text-trees (0.1.2-4) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 01:04:52 +0100

rust-text-trees (0.1.2-3) unstable; urgency=medium

  * fix crate name in autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Oct 2024 08:27:47 +0200

rust-text-trees (0.1.2-2) unstable; urgency=medium

  * fix cleanup generated documentation

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2024 19:43:30 +0200

rust-text-trees (0.1.2-1) experimental; urgency=low

  * initial release;
    closes: bug#1081775

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 20:28:59 +0200
