=== debian/control ===
Source: rust-text-trees
Section: rust
Priority: optional
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-pretty-assertions-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-text-trees.git
Vcs-Browser: https://salsa.debian.org/debian/rust-text-trees
Homepage: https://github.com/johnstonskj/rust-text_trees
Rules-Requires-Root: no

Package: librust-text-trees-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-text-trees-0-dev (= ${binary:Version}),
 librust-text-trees-0.1+default-dev (= ${binary:Version}),
 librust-text-trees-0.1-dev (= ${binary:Version}),
 librust-text-trees-0.1.2-dev (= ${binary:Version}),
Description: simple textual output for tree-like structures - Rust source code
 text-trees will output a tree structure in text.
 Similar to the ascii_tree crate,
 however it is more flexible in its formatting options.
 .
 This package contains the source for the Rust text-trees crate,
 for use with cargo.
