=== debian/tests/control ===
Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test text_trees 0.1.2
 --all-targets --all-features
Features: test-name=rust-text_trees:@
Depends:
 dh-rust,
 librust-text-trees-0.1+default-dev,
 librust-pretty-assertions-1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test text_trees 0.1.2
 --all-targets --no-default-features
Features: test-name=rust-text_trees:
Depends:
 dh-rust,
 librust-text-trees-0.1-dev,
 librust-pretty-assertions-1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test text_trees 0.1.2
 --all-targets
Features: test-name=rust-text_trees:default
Depends:
 dh-rust,
 librust-text-trees-0.1+default-dev,
 librust-pretty-assertions-1+default-dev,
Restrictions: allow-stderr
